Subject: FVWM: Re: Supporting gnome/kde

From: Toshio Kuratomi <[email-masked]>
Date: Tue, 12 May 1998 17:08:47 -0700

The gnome people are inviting anyone interested in
window managers to subscribe to their list ([email-masked])
and give input -- currently, the icewm author has some proposals
for hints that most people seem to agree are needed.  The gnome
people also say that x session management is a necessary addition
and someone has offered to help window manager authors implement
it.  I think it's necessary that this gets added -- icewm is the
only wm so far that is working on x session management.

-Toshio
-- 
badger  \"The Difference between today and yesterday is not so much what has
@prtr-13 \ changed between then and now as what I hope to change by tomorrow."
.ucsc.edu  \~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].